.applicationform-container	{
	margin-top:10px;
        margin-bottom: 50px;
}


.applicationform-container	h2 {
	display:block;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	border:2px #36A2DA solid;
	margin:5px 0px 10px 0px;
	padding:5px;
	background:#FFFFFF;
        display: none;
}

.applicationsection	{
	border:2px #36A2DA solid;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	background-color:#FFF;
}

.applicationsection>h2	{
	border-bottom:2px #000 solid;
}

.sectionheader  {
        
}

.progressindicator	{
	
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51BDEC), color-stop(1, #278FCE) );
	background:-moz-linear-gradient( center top, #51BDEC 5%, #278FCE 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51BDEC', endColorstr='#278FCE');
	background-color:#51BDEC;
	box-shadow:2px 2px 5px #3E3B36;
	display:block;
	width:200px;
	margin:80px 20px 0px 0px;
	padding:10px;
        padding-left:0px;
        border-radius:10px;
	color:#FFF;
}

table.applicationform	{
	width:680px;
}

table.applicationform a
{
    color:#000;
}

table.applicationform input[type="text"], table.applicationform select, table.applicationform textarea	{
	margin-right:5px;
	margin-left:20px;
	vertical-align:middle;
        padding:2px 4px;
        width:250px;
        resize: none;
}

table.applicationform select    {
    width:258px;
}


table.applicationform>tbody>tr>td input:first-of-type, table.applicationform>tbody>tr>td select:first-of-type	{
	margin-left:5px;
        
}

table.applicationform td	{
	padding:0px 5px;
}

.radioholder	{
	display:inline-block;
	white-space:nowrap;
	min-width:60px;
	margin:0px 5px 5px 0px;
}

table.applicationform>tbody>tr>td	{
	padding:5px 5px;
	border-bottom:1px solid #DDF;
}

table.applicationform>tbody>tr:last-of-type td	{
	border:none;
}


/*	inner layout tables		*/
	table.applicationform>tbody>tr>td>table td	{
		width:240px;
	}
	
	/*	remove top padding on top row of inner tables so that they line up with the title cell	*/
	table.applicationform>tbody>tr>td>table>tbody>tr:first-of-type td	{
		padding-top:0px;
	}
	
	/*	remove left padding and left margin on left most column of inner tables so that they line up with the inputs above	*/
	table.applicationform>tbody>tr>td>table>tbody>tr>td:first-of-type	{
		padding-left:0px;
		margin-left:0px;
                
	}


table.applicationform>tbody>tr>td:first-of-type	{
	width:350px;
	text-align:right;
}

table.applicationform>tbody>tr>td:nth-of-type(2)	{
	width:500px;
	text-align:left;
}

.validationfeedback	{
	display:inline-block;
        font-size:.8em;
}

.validationfeeback img, .validationicon 	{
	margin-right:3px;
	vertical-align:middle;
	height:1em;
}

#steplist	{
	list-style:none;
	text-align:left;
        margin-left:0px;
}

#steplist * {
    margin-left:0px;
    padding-left: 0px;
}
h2.sectioncompleted	{
	background-color:#278FCE;
	color:#EEE;
	font-weight:bold;
        
}

li.sectioncompleted	{
    font-style: italic;
    font-weight: normal;
}

li.sectionactive    {
    font-weight: bold;
}

.needtoprovideresponse  {
        box-shadow: 0px 0px 5px #E00;
        border:1px solid #E00;
}

.previousaddress, .previousemployer    {
        display:none;
}

table.applicationform input[type="text"].smallinput	{
	width:100px;
        margin-right:10px;
}

#vehicle_manufacture_year .ui-datepicker-calendar {
    display: none;
    }​